[plonegov-br] collective.prettydate, como forçar a instalação?

Marco Antonio de Albuquerque Silva marco.albuquerque em ifal.edu.br
Sábado Maio 1 01:56:17 -03 2021


Boa noite, Alexandre.

Parece ser o caso do buildout estar com o index definido de forma errada.

https://www.buildout.org/en/latest/reference.html

Se não tiver um index customizado, tenta forçar explicitamente, no arquivo
buildout/default.cfg:

[buildout]
index = https://pypi.python.org/simple/

Atenciosamente,

Em sex., 30 de abr. de 2021 às 17:33, Alexandre Chagas <
alexandre.acs em gmail.com> escreveu:

> Boa tarde pessoal,
> Como faço para forçar a instalação do collective.prettydate?
>
> https://github.com/collective/collective.prettydate
> https://github.com/collective/collective.prettydate.git
>
> Estou instalando o IDG 2.1.1 da seguinte forma:
> 1-instalo o plone 4.3.19
> 2-atualizo o versions.cfg (
> https://raw.githubusercontent.com/plonegovbr/portalpadrao.release/master/2.1.1/versions.cfg
> )
> 3-altero o buildout.cfg (eggs = brasil.gov.portal)
> ... e executo o buildout (sempre instalei assim, questão de preferência
> 😬)
>
> abaixo o erro, grato ;)
>
> <<ERRO>>
> Getting required 'collective.prettydate==1.2.2'
> We have no distributions for collective.prettydate that satisfies
> 'collective.prettydate==1.2.2'.
> Download error on http://download.zope.org/ppix/: [SSL:
> CERTIFICATE_VERIFY_FAILED] certificate verify failed (_ssl.c:661) -- Some
> packages may not be found!
> Download error on http://download.zope.org/distribution/: [SSL:
> CERTIFICATE_VERIFY_FAILED] certificate verify failed (_ssl.c:661) -- Some
> packages may not be found!
> Couldn't find index page for 'collective.prettydate' (maybe misspelled?)
> Getting distribution for 'collective.prettydate==1.2.2'.
> Couldn't find index page for 'collective.prettydate' (maybe misspelled?)
> While:
>   Installing client1.
>   Getting distribution for 'collective.prettydate==1.2.2'.
> Error: Couldn't find a distribution for 'collective.prettydate==1.2.2'.
> << >>
>
> Apesar de acusar erro de certificado, não acredito ser o problema, porque
> aconteceu com outros pacotes e seguiram instalando.
>
> Grato.
>
> --
> *Alexandre Chagas*
>
> Analista de Experiência do Usuário - UX/UI Designer
> Ilustração e Animação Web 2D, 3D | Plone | Wordpress
> [image: https://www.linkedin.com/in/alexandre-chagas-44089497]
> <https://www.linkedin.com/in/alexandre-chagas-44089497>
> (61) 98301-0009
> --
> Comunidade Plone no Governo
> Site: http://www.softwarelivre.gov.br/plone
> Wiki: http://colab.interlegis.leg.br/wiki/PloneGovBr
> Histórico:
> http://colab.interlegis.leg.br/search/?type=thread&order=latest&list=plonegov-br
> Lista: https://listas.interlegis.gov.br/mailman/listinfo/plonegov-br



-- 
Marco Antonio de Albuquerque Silva
Analista de Tecnologia da Informação - CORE/DTI/IFAL
-------------- Próxima Parte ----------
Um anexo em HTML foi limpo...
URL: <http://listas.interlegis.gov.br/pipermail/plonegov-br/attachments/20210501/edb7d019/attachment.html>


Mais detalhes sobre a lista de discussão PloneGov-BR